pim_connector:
  steps:
    file_reader:
      invalid_item_columns_count: 'Se aștepta la %totalColumnsCount% coloane, dar sunt doar %itemColumnsCount% în %filePath%'
job_execution.summary:
  read: citește
  write: scris
  skip: sărit
  create: creat
  process: procesat
  update_products: produse actualizate
  process_products: produse procesate
  skip_products: produse sărite
  displayed: primele avertismente afişate
  charset_validator:
    title: 'Codificarea fişierului:'
    skipped: omis, extensie în lista albă
  product_skipped_no_diff: produs omis (nici o diferență)
  product_skipped_no_associations: produs sărit (nu a fost găsită nicio asociație)
  product_model_skipped_no_diff: model de produs omis (fără diferențe)
  item_position: citeşte linii
  skipped_in_root_product_model: model de produs cu mamă omis
  skipped_in_sub_product_model: omis model de produs fără părinte
